/*
::Table Of Content

1.) Home Page Content
-----------------------------------------------*/


/*
1.) Home Page Content
-------------------------------------*/
.content{ overflow:hidden; position:relative;}
.philippe{ overflow:hidden; margin:0px 0px 0px 140px; float:left; width:790px;}

.qui-sommes-img-photo0{ width:361px; float:left; background:url(../../photo/avocat-statue.jpg) left top no-repeat; position:relative; height:671px; z-index:99;}
.qui-sommes-img-photo1{ width:361px; float:left; background:url(../../photo/arobas-immeuble.jpg) left top no-repeat; position:relative; height:671px; z-index:99;}
.qui-sommes-img-photo2{ width:361px; float:left; background:url(../../photo/robe.jpg) left top no-repeat; position:relative; height:671px; z-index:99;}
.qui-sommes-img-photo3{ width:361px; float:left; background:url(../../photo/gros-arobas.jpg) left top no-repeat; position:relative; height:671px; z-index:99;}
.qui-sommes-img-photo5{ width:361px; float:left; background:url(../../photo/tableau.jpg) left top no-repeat; position:relative; height:671px; z-index:99;}
.qui-sommes-img-photo4{ width:361px; float:left; background:url(../../photo/statue-femme.jpg) left top no-repeat; position:relative; height:671px; z-index:99;}
.qui-sommes h2{ margin-bottom:10px;}
.lang{color:#938987; }
.qui-sommes{ position:absolute; top:329px; right:0px; background-color:#ddeaed; padding: 12px 8px 26px 68px; text-align:right; min-width:181px; min-height:67px;}
.qui-sommes h2 a{  color:#938987; display:inline-block; font-size:100%;}
.qui-sommes span{ display:block;font-size:1.5em; line-height:120%;}
.qui-sommes span a{ font-size:100%;}
.qui-sommes a{ display:inline-block; color:#928886; font-size:1.4em; line-height:120%;}
.qui-sommes a:hover, .qui-sommes a.active{ color:#000000;}

.right-description{ width:395px; float:left; padding-top:75px; position:relative; z-index:9; overflow:hidden; height:595px; padding-left:25px;}
.right-description-inner, .cecile-hestin, .qui-sommes-nous, .droit-societes, .droit-bancaire, .fonds-investissement { position:absolute; left:-425px; top:75px; width:395px;}
.right-description h2{ color:#79acb9; padding-bottom:27px;}
.right-description h3{ padding-top:25px;}
.right-description h3.confirm{ padding-top:25px;padding-bottom:25px;color:#79acb9;}
.right-description h3 em{ font-weight:normal; margin-bottom:15px; display:block;}
.right-description h3 a{ font-weight:normal; display:block;color:#79acb9;}
.right-description span{ font-size:1.5em; line-height:120%;}
.right-description p{ overflow:hidden;}
.right-description ul li { font-size:1.5em; padding-left: 15px;}
.right-description p a{ color:#79acb9;}

{}